Subject: [Bug 77] Do Bind operations change the getlastmodified or getetag property values

From: [email-masked]
Date: Thu, 3 Feb 2005 10:09:01 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=77

------- Additional Comments From [email-masked]  2005-02-03 10:09 -------
REBIND is like MOVE, and MOVE doesn't have this restriction in RFC2518.  So it
would be incorrect to add this as a new requirement.

Also note that existing (compliant) servers already change the last mod date in
certain cases, such as because they use it internally to generate an ETag.
Adding new restrictions would make these servers non-compliant for no obvious
benefit, so I would reject any proposal to change this in RFC2518bis.

See also the comments made in
<http://lists.w3.org/Archives/Public/w3c-dist-auth/2005JanMar/0140.html>.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.